{
  "pools": [
    {
      "rolls": 64,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:royalration",
          "weight": 2
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:bluealmondwater",
          "weight": 6
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:redalmondwater",
          "weight": 4
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:greenalmondwater",
          "weight": 3
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:liquidpain",
          "weight": 7
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:cashewwater",
          "weight": 7
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:almondwater",
          "weight": 5
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:superalmondwater",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:warpberry",
          "weight": 1
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:luckyomilk",
          "weight": 5
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:strawberryluckyomilk",
          "weight": 3
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:chocoluckyomilk",
          "weight": 4
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:matchaluckyomilk",
          "weight": 6
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:bananaluckyomilk",
          "weight": 5
        },
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:luckluckyomilk",
          "weight": 7
        }
      ]
    }
  ]
}